<!DOCTYPE html><!--  This site was created in Webflow. https://webflow.com  --><!--  Last Published: Thu Aug 22 2024 10:07:27 GMT+0000 (Coordinated Universal Time)  -->
<html data-wf-page="66c5f5d9acf0b37cdb8d488d" data-wf-site="66c5f5d8acf0b37cdb8d474d">
<head>
  <meta charset="utf-8">
  <title>Style Guide - Volunteer - Best Webflow CMS website template</title>
  <meta content="Empower your cause with &#x27;Volunteer,&#x27; a dynamic CMS Webflow template for impactful organizations. Featuring a vibrant theme, seamless location and organization search, intuitive submission forms, compelling blogs, and insightful About &amp; How pages, it engages visitors and drives positive change." name="description">
  <meta content="Style Guide - Volunteer - Best Webflow CMS website template" property="og:title">
  <meta content="Empower your cause with &#x27;Volunteer,&#x27; a dynamic CMS Webflow template for impactful organizations. Featuring a vibrant theme, seamless location and organization search, intuitive submission forms, compelling blogs, and insightful About &amp; How pages, it engages visitors and drives positive change." property="og:description">
  <meta content="https://uploads-ssl.webflow.com/64e379f5c8606ea47c3e346c/657871a1ccb15a0b8f99f8dc_volunteer-open-graph.webp" property="og:image">
  <meta content="Style Guide - Volunteer - Best Webflow CMS website template" property="twitter:title">
  <meta content="Empower your cause with &#x27;Volunteer,&#x27; a dynamic CMS Webflow template for impactful organizations. Featuring a vibrant theme, seamless location and organization search, intuitive submission forms, compelling blogs, and insightful About &amp; How pages, it engages visitors and drives positive change." property="twitter:description">
  <meta content="https://uploads-ssl.webflow.com/64e379f5c8606ea47c3e346c/657871a1ccb15a0b8f99f8dc_volunteer-open-graph.webp" property="twitter:image">
  <meta property="og:type" content="website">
  <meta content="summary_large_image" name="twitter:card">
  <meta content="width=device-width, initial-scale=1" name="viewport">
  <meta content="Webflow" name="generator">
  <link href="../css/normalize.css" rel="stylesheet" type="text/css">
  <link href="../css/webflow.css" rel="stylesheet" type="text/css">
  <link href="../css/peacefulfoundation-volunteer.webflow.css" rel="stylesheet" type="text/css">
  <link href="https://fonts.googleapis.com" rel="preconnect">
  <link href="https://fonts.gstatic.com" rel="preconnect" crossorigin="anonymous">
  <script src="https://ajax.googleapis.com/ajax/libs/webfont/1.6.26/webfont.js" type="text/javascript"></script>
  <script type="text/javascript">WebFont.load({  google: {    families: ["Poppins:regular,italic,600,600italic,800,800italic,900,900italic:latin,latin-ext"]  }});</script>
  <script type="text/javascript">!function(o,c){var n=c.documentElement,t=" w-mod-";n.className+=t+"js",("ontouchstart"in o||o.DocumentTouch&&c instanceof DocumentTouch)&&(n.className+=t+"touch")}(window,document);</script>
  <link href="../images/favicon.png" rel="shortcut icon" type="image/x-icon">
  <link href="../images/webclip.png" rel="apple-touch-icon">
</head>
<body>
  <div>
    <div class="container-600px">
      <div data-w-id="968a3a92-5fda-2e2f-ee28-b7c7d728740b" class="heading-wrapper">
        <h1 class="heading">Style guide</h1><img src="../images/Underline-1.svg" loading="lazy" alt="" class="underline-bottom-padding">
        <div class="text-block">Text explaining list a little bit, perhaps going onto another line.</div>
        <ul role="list">
          <li>
            <div class="text-block">Last Updated: Oct 27,2023</div>
          </li>
          <li>
            <div class="text-block">Last Updated: Oct 27,2023</div>
          </li>
          <li>
            <div class="text-block">Last Updated: Oct 27,2023</div>
          </li>
        </ul><img src="../images/pink_ellipse.svg" loading="lazy" data-w-id="968a3a92-5fda-2e2f-ee28-b7c7d7287412" alt="" class="yellow-ellipse-heading-wrapper-left">
        <div class="text-block">Some text after the list has completed</div>
        <div class="text-block">Some text after the list has completed</div>
      </div>
    </div>
  </div>
  <div>
    <div data-w-id="3fe82efa-02b8-5088-6f2c-e88c38e55118" style="opacity:0" class="container-700px no-paddings w-container">
      <div class="container-48px-bottom-padding">
        <h1>This is a h1 Title.</h1>
        <h2>This is a h2 Title.</h2>
        <h3>This is a h3 Title.</h3>
        <h4>This is a h4 Title.</h4>
        <h5>This is a h5 Title.</h5>
        <h6>This is a h6 Title.</h6>
      </div>
      <p>Paragraph</p>
      <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse varius enim in eros elementum tristique. Duis cursus, mi quis viverra ornare, eros dolor interdum nulla, ut commodo diam libero vitae erat. Aenean faucibus nibh et justo cursus id rutrum lorem imperdiet. Nunc ut sem vitae risus tristique posuere.</p>
      <p>Block Quote</p>
      <blockquote>Curabitur et condimentum turpis tincidunt sed tellus. Ut maecenas mauris tortor nibh in aliquam pellentesque ac purus. Vestibulum, nulla eget urna viverra cursus quisque hac lorem. Quis tellus, laoreet pretium neque. Iaculis arcu eget.</blockquote>
      <p>Unordered List</p>
      <ul role="list">
        <li>Here is a simple example.</li>
        <li>Here is a simple example.</li>
        <li>Here is a simple example.</li>
        <li>Here is a simple example.</li>
      </ul>
      <p>Ordered List</p>
      <ol role="list">
        <li>Here is a simple example.</li>
        <li>Here is a simple example.</li>
        <li>Here is a simple example.</li>
        <li>Here is a simple example.</li>
      </ol>
      <div class="container-48px-bottom-padding">
        <p>Link</p>
        <a href="#">Link name</a>
      </div>
      <div class="container-48px-bottom-padding">
        <p>Image with caption</p><img src="../images/hero_1hero.webp" loading="lazy" sizes="(max-width: 767px) 90vw, 652px" srcset="../images/hero_1-p-500.png 500w, ../images/hero_1-p-800.png 800w, ../images/hero_1-p-1080.png 1080w, ../images/hero_1hero.webp 1304w" alt="a couple of women standing next to each other - volunteer - best organization website webflow CMS template">
      </div>
    </div>
  </div>
  <div>
    <div class="container-700px no-paddings w-container">
      <div class="w-richtext">
        <h1>Rich text element h1 Title.</h1>
        <h2>This is a h2 Title.</h2>
        <h3>This is a h3 Title.</h3>
        <h4>This is a h4 Title.</h4>
        <h5>This is a h5 Title.</h5>
        <h5>This is a h6 Title.</h5>
        <p>A rich text element can be used with static or dynamic content. For static content, just drop it into any page and begin editing. For dynamic content, add a rich text field to any collection and then connect a rich text element to that field in the settings panel. Voila!</p>
        <blockquote>Headings, paragraphs, blockquotes, figures, images, and figure captions can all be styled after a class is added to the rich text element using the &quot;When inside of&quot; nested selector system.</blockquote>
        <ul role="list">
          <li>Here is a simple example.</li>
          <li>Here is a simple example.</li>
          <li>Here is a simple example.</li>
          <li>Here is a simple example.</li>
        </ul>
        <ol start="" role="list">
          <li>Here is a simple example.</li>
          <li>Here is a simple example.</li>
          <li>Here is a simple example.</li>
          <li>Here is a simple example.</li>
        </ol>
        <p>
          <a href="https://university.webflow.com/lesson/rich-text#:~:text=A%20rich%20text%20element%20(RTE)%20is%20the%20perfect%20element%20for,these%20different%20content%20elements%20directly.">This is a link</a>
        </p>
        <figure style="max-width:1304px" class="w-richtext-align-fullwidth w-richtext-figure-type-image">
          <div><img src="../images/story_inline_11.webp" loading="lazy" alt=""></div>
          <figcaption>Caption</figcaption>
        </figure>
      </div>
    </div>
  </div>
  <div>
    <div class="container-700px no-paddings w-container">
      <h2>Colors</h2>
      <p>The different weights of greys and colours used throughout the website.</p>
      <p>These colors have been created using Global Swatches. If you edit the Global Swatch color, it will change every element that uses that color swatch.</p>
      <div class="w-layout-grid grid-6-columns">
        <div>
          <div class="color-swatch accent"></div>
          <div class="style-guide-label">Accent</div>
        </div>
        <div>
          <div class="color-swatch accent-tint"></div>
          <div class="style-guide-label">Accent Tint</div>
        </div>
        <div>
          <div class="color-swatch red-tint"></div>
          <div class="style-guide-label">Plum Tint</div>
        </div>
        <div>
          <div class="color-swatch plum"></div>
          <div class="style-guide-label">Plum</div>
        </div>
        <div>
          <div class="color-swatch gold"></div>
          <div class="style-guide-label">Gold</div>
        </div>
        <div>
          <div class="color-swatch spring-green"></div>
          <div class="style-guide-label">Spring Green</div>
        </div>
      </div>
      <div class="spacer _48px"></div>
      <div class="w-layout-grid grid-6-columns">
        <div>
          <div class="color-swatch black"></div>
          <div class="style-guide-label">Black</div>
        </div>
        <div>
          <div class="color-swatch gray-1"></div>
          <div class="style-guide-label">Gray 1</div>
        </div>
        <div>
          <div class="color-swatch gray-2"></div>
          <div class="style-guide-label">Gray 2</div>
        </div>
        <div>
          <div class="color-swatch gray-3"></div>
          <div class="style-guide-label">Gray 3</div>
        </div>
        <div>
          <div class="color-swatch gray-4"></div>
          <div class="style-guide-label">Gray 4</div>
        </div>
        <div>
          <div class="color-swatch gray-5"></div>
          <div class="style-guide-label">Gray 5</div>
        </div>
        <div>
          <div class="color-swatch gray-6"></div>
          <div class="style-guide-label">Gray 6</div>
        </div>
        <div>
          <div class="color-swatch white"></div>
          <div class="style-guide-label">White</div>
        </div>
      </div>
      <h3>Shadows</h3>
      <div class="shadow"></div>
      <div class="global-classes-hidden">
        <h3>Global Text Styles</h3>
        <p class="text-centered">Text Centered</p>
        <p class="text-centered-on-mobile">Text Centered On Mobile</p>
        <p class="text-accent">Text Accent</p>
        <p class="text-50-opacity">Text Secondary</p>
        <p class="no-margin-top">No Margin Top </p>
        <p class="no-margins">No Margins</p>
        <p class="no-paddings">No Paddings</p>
        <p class="no-padding-top">No Paddings Top</p>
        <p class="text-white">Text White</p>
      </div>
    </div>
  </div>
  <div>
    <div class="container-700px no-paddings w-container">
      <h2>Buttons</h2>
      <p>These are all the buttons that are used in this project. Editing them will reflect the changes on all the other buttons of the project too.</p>
      <div class="grid-3-columns">
        <div id="w-node-_3fe82efa-02b8-5088-6f2c-e88c38e551f4-db8d488d" class="button-wrapper">
          <a href="#" class="button w-button">Label</a>
          <div class="style-guide-label">Button Large</div>
        </div>
        <div id="w-node-_3fe82efa-02b8-5088-6f2c-e88c38e551f9-db8d488d" class="button-wrapper">
          <a href="#" class="button-light w-button">Label</a>
          <div class="style-guide-label">Button Large Light</div>
        </div>
        <div id="w-node-_3fe82efa-02b8-5088-6f2c-e88c38e551fe-db8d488d" class="button-wrapper">
          <a href="#" class="button-text w-button">Label</a>
          <div class="style-guide-label">Button Large Text</div>
        </div>
      </div>
      <div class="spacer _48px"></div>
      <div class="grid-3-columns">
        <div id="w-node-_3fe82efa-02b8-5088-6f2c-e88c38e55205-db8d488d" class="button-wrapper">
          <a href="#" class="button-menu w-button">Label</a>
          <div class="style-guide-label">Menu CTA</div>
        </div>
        <div id="w-node-_3fe82efa-02b8-5088-6f2c-e88c38e5520a-db8d488d" class="button-wrapper">
          <a href="#" class="button-menu-light w-button">Label</a>
          <div class="style-guide-label">Menu CTA Light</div>
        </div>
        <div id="w-node-_3fe82efa-02b8-5088-6f2c-e88c38e5520f-db8d488d" class="button-wrapper">
          <a href="#" class="button-menu-text w-button">Label</a>
          <div class="style-guide-label">Menu CTA Text</div>
        </div>
      </div>
    </div>
  </div>
  <div>
    <div class="container-700px no-paddings w-container">
      <h2>Icons</h2>
      <div class="grid-6-columns"><img src="../images/uil_twitter-dark.svg" loading="lazy" id="w-node-_3fe82efa-02b8-5088-6f2c-e88c38e55219-db8d488d" alt="X logo black - volunteer - best organization website webflow CMS template"><img src="../images/uil_instagram-alt-dark.svg" loading="lazy" id="w-node-_3fe82efa-02b8-5088-6f2c-e88c38e5521a-db8d488d" alt="instagram logo - volunteer - best organization website webflow CMS template"><img src="../images/uil_youtube-dark.svg" loading="lazy" id="w-node-_3fe82efa-02b8-5088-6f2c-e88c38e5521b-db8d488d" alt="youtube logo - volunteer - best organization website webflow CMS template"><img src="../images/uil_facebook-f-dark.svg" loading="lazy" id="w-node-_3fe82efa-02b8-5088-6f2c-e88c38e5521c-db8d488d" alt="facebook logo - volunteer - best organization website webflow CMS template"><img src="../images/uil_arrow-left-dark.svg" loading="lazy" id="w-node-_3fe82efa-02b8-5088-6f2c-e88c38e5521d-db8d488d" alt="an arrow pointing to the - volunteer - best organization website webflow CMS template"><img src="../images/uil_arrow-right-dark.svg" loading="lazy" id="w-node-_3fe82efa-02b8-5088-6f2c-e88c38e5521e-db8d488d" alt="a black and white arrow pointing to the right - volunteer - best organization website webflow CMS template"></div>
    </div>
  </div>
  <div>
    <div class="container-700px no-paddings w-container">
      <h2>Forms</h2>
      <div class="w-form">
        <form id="wf-form-Style-Guide-Form" name="wf-form-Style-Guide-Form" data-name="Style Guide Form" method="get" data-wf-page-id="66c5f5d9acf0b37cdb8d488d" data-wf-element-id="3fe82efa-02b8-5088-6f2c-e88c38e55224"><label for="name">Name</label><input class="input-field w-input" maxlength="256" name="name" data-name="Name" placeholder="Enter your name" type="text" id="name"><label for="Slect-Field">Category</label><select id="Slect-Field" name="Slect-Field" data-name="Slect Field" class="select-field w-select">
            <option value="">Select a category</option>
            <option value="First">First choice</option>
            <option value="Second">Second choice</option>
            <option value="Third">Third choice</option>
          </select><label for="Text-Field">Message</label><textarea id="Text-Field" name="Text-Field" maxlength="5000" placeholder="Tell us your feeback or ask us a question" data-name="Text Field" class="input-area w-input"></textarea><label class="radio-button-field w-radio">
            <div class="w-form-formradioinput w-form-formradioinput--inputType-custom radio-button w-radio-input"></div><input type="radio" name="radio" id="radio" data-name="Radio" style="opacity:0;position:absolute;z-index:-1" value="Radio"><span class="radio-button-label w-form-label" for="radio">Radio button</span>
          </label><label class="w-checkbox checkbox-field">
            <div class="w-checkbox-input w-checkbox-input--inputType-custom checkbox"></div><input type="checkbox" name="checkbox" id="checkbox" data-name="Checkbox" style="opacity:0;position:absolute;z-index:-1"><span class="checkbox-label w-form-label" for="checkbox">Checkbox</span>
          </label><input type="submit" data-wait="Please wait..." class="button w-button" value="Submit"></form>
        <div class="success-message w-form-done">
          <div>Thank you! Your submission has been received!</div>
        </div>
        <div class="error-message w-form-fail">
          <div>Oops! Something went wrong while submitting the form.</div>
        </div>
      </div>
    </div>
  </div>
  <div>
    <div class="container-700px no-paddings w-container">
      <h2>Tabs</h2>
      <div data-current="Tab 1" data-easing="ease" data-duration-in="300" data-duration-out="100" class="tabs-center w-tabs">
        <div class="tabs-menu w-tab-menu">
          <a data-w-tab="Tab 1" class="tab-link w-inline-block w-tab-link w--current">
            <div>Layouts</div>
          </a>
          <a data-w-tab="Tab 2" class="tab-link w-inline-block w-tab-link">
            <div>Responsive</div>
          </a>
          <a data-w-tab="Tab 3" class="tab-link w-inline-block w-tab-link">
            <div>CMS</div>
          </a>
          <a data-w-tab="Tab 4" class="tab-link w-inline-block w-tab-link">
            <div>E-commerce</div>
          </a>
        </div>
        <div class="tabs-content w-tab-content">
          <div data-w-tab="Tab 1" class="w-tab-pane w--tab-active"></div>
          <div data-w-tab="Tab 2" class="w-tab-pane"></div>
          <div data-w-tab="Tab 3" class="w-tab-pane"></div>
          <div data-w-tab="Tab 4" class="w-tab-pane"></div>
        </div>
      </div>
    </div>
  </div>
  <script src="https://d3e54v103j8qbb.cloudfront.net/js/jquery-3.5.1.min.dc5e7f18c8.js?site=66c5f5d8acf0b37cdb8d474d" type="text/javascript" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
  <script src="../js/webflow.js" type="text/javascript"></script>
</body>
</html>